<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/td/domains/sls.ddst" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Possible values</Title>
	</Header>
	<ListValue ID="direct.delivery"><Value>Generate Planned Order</Value>
		<Paragraph>Select this value to print a selected range of sales orders for which no planned purchase order has yet been generated.</Paragraph>
	</ListValue>
	<ListValue ID="planned"><Value>Transfer Planned Order</Value>
		<Paragraph>Select this value to print a selected range of sales orders for which a generated planned purchase order has not yet been transferred to a current order.</Paragraph>
	</ListValue>
	<ListValue ID="actualised"><Value>Transferred</Value>
		<Paragraph>Select this value to print the transferred planned purchase orders.</Paragraph>
	</ListValue>
</OptionList>
